Subject: RE: policyTimePeriodCondition

From: "Fairbanks, Gwenyth" <[email-masked]>
Date: Tue, 18 May 1999 16:30:17 -0400

yeah, that would probably work. The only other idea I had was to say that a
value of 00000000000000 means forever.
I'm not sure that an undefined start time has a meaning - perhaps its just
"enforce this rule as soon as you receive it"?  I think that the rule
creation time would convey that meaning adequately.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, May 18, 1999 3:09 PM
> To: Fairbanks, Gwenyth
> Cc: [email-masked]
> Subject: Re: policyTimePeriodCondition
> 
> 
> 
> 
> Gwen,
> 
> Yes, I guess it is an oversight.
> 
> I'm no parser expert, but on the face of it we should be able
> to accommodate both your case and the converse case ("Do until...")
> where there's an ending date/time but no starting one, by
> changing the string format to
> 
>      [yyyymmddhhmmss]:[yyyymmddhhmmss]
> 
> If we did it this way, we'd want the text to say that either
> a starting date/time, an ending date/time, or both must be
> present.
> 
> Regards,
> Bob
> 
> Bob Moore
> IBM Networking Software
> +1-919-254-4436
> [email-masked]
> 
> 
> 
> 
> "Fairbanks, Gwenyth" <[email-masked]> on 05/18/99 10:30:49 AM
> 
> Please respond to "Fairbanks, Gwenyth" <[email-masked]>
> 
> To:   [email-masked]
> cc:    (bcc: Robert Moore/Raleigh/IBM)
> Subject:  policyTimePeriodCondition
> 
> 
> 
> 
> 
> It appears that policyTimePeriodCondition doesn't allow a way 
> to specify a
> rule that becomes effective at a particular date in the 
> future but never
> expires. Is this an oversight?
> 
> Gwen Fairbank,  Data Networking Systems, LPG, Network 
> Management Engineering
> *:Lucent Technologies Inc., 300 Baker Ave. Suite 100, 
> Concord, MA 01742-2168
> *:(978) 287-9185    *:(978) 287-9050     *:[email-masked]
> 
> 
> 
> 
>